# Uses of Class
com.nwalsh.saxon.Callout

## Uses of Callout in com.nwalsh.saxon

Methods in com.nwalsh.saxon with parameters of type Callout
Modifier and Type
Method
Description
`abstract void`
FormatCallout.`formatCallout(com.icl.saxon.output.Emitter rtfEmitter, Callout callout)`
`void`
FormatGraphicCallout.`formatCallout(com.icl.saxon.output.Emitter rtfEmitter, Callout callout)`
`void`
FormatTextCallout.`formatCallout(com.icl.saxon.output.Emitter rtfEmitter, Callout callout)`
`void`
FormatUnicodeCallout.`formatCallout(com.icl.saxon.output.Emitter rtfEmitter, Callout callout)`
`void`
FormatCallout.`formatTextCallout(com.icl.saxon.output.Emitter rtfEmitter, Callout callout)`